# Params

Subscription parameters.
  - `mediaProviderID`: Required for downloads to indicate which MP the subscription will download into
  - `source`: Required for downloads to indicate the source of the downloaded content.



## Fields

| Field       | Type        | Required    | Description |
| ----------- | ----------- | ----------- | ----------- |